#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 isomorphism-class
version:              0.1.0.10
visibility:           public
id:                   isomorphism-class-0.1.0.10-5vvD4ZgEhujG8DOkKLI3Qb
key:                  isomorphism-class-0.1.0.10-5vvD4ZgEhujG8DOkKLI3Qb
license:              MIT
copyright:            (c) 2022 Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/isomorphism-class
synopsis:             Isomorphism typeclass solving the conversion problem
abi:                  a0af80742ae404750dc1cd0539e544ee
exposed:              True
exposed-modules:      IsomorphismClass
hidden-modules:
    IsomorphismClass.Prelude IsomorphismClass.TextCompat.Array

import-dirs:          /usr/lib/ghc-9.2.8/site-local/isomorphism-class-0.1.0.10
library-dirs:         /usr/lib/ghc-9.2.8/site-local/isomorphism-class-0.1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-isomorphism-class
hs-libraries:         HSisomorphism-class-0.1.0.10-5vvD4ZgEhujG8DOkKLI3Qb
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd text-1.2.5.0
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP

haddock-interfaces:
    /usr/share/doc/haskell-isomorphism-class/html/isomorphism-class.haddock

haddock-html:         /usr/share/doc/haskell-isomorphism-class/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

